0

I bought a this extension from marketplace.magento.com. I tried to install it via composer like this:

composer require bsscommerce/customer-approval

But I get

[InvalidArgumentException] Could not find a matching version of package bsscommerce/customer-approval. Check the package spelling, your version constraint and that the package is available in a stability which matches your minimum-stability (stable).

I also followed this documentation, but it does not help.

1 Answer 1

1

You need to follow the BSSCommerce instructions on how to install the extensions via composer.

Those can be found here: https://wiki.bsscommerce.com/docs/faqs/install-magento-extension/install-magento-2-composer/

2
  • Thanks, I am one step further. Now it asks me for credentials. I created access keys in marketplace.magento.com and used them, but it says "invalid credentials."
    – Black
    May 6, 2021 at 9:34
  • 1
    You need the accesskeys from BSSCommerce, check step1 on how to get them: "Step 1: Create Access Keys And Get The Package Information Send us an email to sales@bsscommerce.com along with the order number. We will create access keys as your requirement and then provide you with information about the packages."
    – Marcel H.
    May 6, 2021 at 9:37

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.